@echo off
set "timeTask=13:22:00"
set "dateTask=03/13/2021"
schtasks /create /tn "reboot" /tr "powershell.exe -NoProfile -ExecutionPolicy Bypass -Command \"shutdown -r -t 60;schtasks.exe /delete /f /tn reboot\"" /sc once /st "%timeTask%" /sd "%dateTask%" /ru "system"
sleep 5
exit /b
